@charset "utf-8";
body {
    font-family: "Times New Roman", Times, serif;
}
a {
    color: #808080;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
a:hover, a:active, a:focus {
    outline: none;
    color: #ff6600;
    text-decoration: none;
}
.navbar-nav .nav-item .nav-link:hover {
    color: #ff6600 !important;
}
/*.navbar-dark .navbar-nav .nav-item.active .nav-link,
.navbar-dark .navbar-nav .nav-link.active {
 color: #ff6600 !important;
}*/
h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-family: "Times New Roman", Times, serif;
    font-weight: 700;
    margin: 0 0 30px 0;
}
.container-fluid .row .col-xl-2 {
    background-color: #FAF2EB;
}
.container-fluid .row .col-xl-10 {
    background-color: #F0E8E2;
}
.col-xl-2 aside .navbar.navbar-expand-lg.navbar-light.flex-column.align-content-end {
    padding-right: 0px;
}
.copright-text {
    text-align: center;
    line-height: 15px;
}
.dileepa-sign {
    padding-bottom: 90px;
    padding-left: 61%;
}
.nav-bar-alignment {
    padding-left: 0px;
    padding-top: 18%;
}
.nav-bar-customize {
    font-family: "Times New Roman", Times, serif;
    font-weight: 300;
    font-size: 24px;
   /* width: 330px;*/
    padding-bottom: 10%;
}
@media screen and (max-width:1200px) {
    .nav-bar-customize {
        font-family: "Times New Roman", Times, serif;
        
        
    }
    .dileepa-sign {
        padding-left: 0;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        height: 550px;
    }
    .nav-bar-alignment {
        padding-left: 0px;
        padding-top: 0;
    }
}
@media screen and (max-width:992px) {
    .nav-bar-customize {
        font-family: "Times New Roman", Times, serif;
    }
    .nav-bar-alignment {
        padding-left: 0px;
        padding-top: 0;
    }
    .dileepa-sign {
        padding-left: 0;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        height: 550px;
    }
    .copright-text {
        text-align: center;
        line-height: 22px;
    }
}
@media screen and (max-width:768px) {
    .nav-bar-customize {
        font-family: "Times New Roman", Times, serif;
    }
    .nav-bar-alignment {
        padding-left: 0px;
        padding-top: 0;
    }
    .dileepa-sign {
        padding-left: 0;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        height: 550px;
    }
    .copright-text {
        text-align: center;
        line-height: 22px;
    }
}
@media screen and (max-width:576px) {
    .nav-bar-customize {
        font-family: "Times New Roman", Times, serif;
    }
    .nav-bar-alignment {
        padding-left: 0px;
        padding-top: 0;
    }
    .dileepa-sign {
        padding-left: 0;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        height: 550px;
    }
    .copright-text {
        text-align: center;
        line-height: 22px;
    }
}